#navbg { height: 32px; clear: both; background-repeat: repeat; background-image: url(../images/nav-bg.png); border-right-width: 1px; border-right-style: solid; }
		#nav{ list-style:none; margin:0; padding:0; text-align:center; }
		#nav li{ position:relative; display:inline; }
		#nav a{
	display: inline-block;
	padding-top: 5px;
	padding-right: 17px;
	padding-bottom: 5px;
	padding-left: 17px;
	color: #FFFFCC;
	text-decoration: none;
	font-size: 11px;
}
		#nav ul{
			position:absolute;
			/*top:100%; Uncommenting this makes the dropdowns work in IE7 but looks a little worse in all other browsers. Your call. */
			left:-9999px;
			margin:0;
			padding:0;
			text-align:left;
		}
		#nav ul li{
			display:block;
			z-index: 10000; /* This is here so that the drop downs will drop in FRONT of slideshows */
		}
		#nav li:hover ul{ left:0; background-color: #c5d6e0;
		}
		#nav li:hover a{
	background: #E6C05F;
	color: #333333;
}
		#nav li:hover ul a{
	text-decoration: none;
	background-color: #8D2125;
	background-image: none;
	width: 111px;
	font-size: 11px;
	color: #FFFFCC;
	border-bottom: 1px solid #666666;
}
		#nav li:hover ul a:hover{
	background: #E6BE5E;
	color: #333333;
		}
		#nav ul a{
			white-space:nowrap;
			display:block;
			border-bottom:1px solid #ccc;
		}
